
#PortalMain
{/*
	border-left: solid 1px #03538F;
	border-top: solid 1px #03538F;
	border-right: solid 1px #03538F;
	background-color: #E1E3F0;*/
}
#PortalHeader
{/*
	background-color: transparent;
	font-weight: bold;
	font-size: 28px;
	font-family: Arial, Helvetica, sans-serif;*/
}
.PortalHeaderUserInfo
{
	color: white; 
	font-weight: bold; 
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}
.PortalHeaderLogoff
{
	color: white;
	font-weight: bold; 
	font-size: 12px; 
	font-family: Verdana, Helvetica, sans-serif;
}
.PortalHeaderTitle
{
	clear:both;
	color: white;
	background: transparent;
	font-weight: bold; 
	font-size: 24px; 
	font-family: Verdana, Helvetica, sans-serif;
	padding-bottom: 10px;
}


/*
#TabMainMenu
{
	float:right;
}

/* Delimiter between the horizonzal tabs */
/*
#TabMenuDelimiterHor
{
  background: url(../../PortalImages/blank.gif) top left no-repeat;
  width: 0px;
  height:0px;
}

#TabMainMenuContainer
{
	height: 30px;
}
#TabMenuContainer
{
	color: Silver;
	background: transparent;	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.TabMenu_Top
{
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
}
.TabMenu_SubTab
{
	background-color: #E1E3F0;
	border-top: solid 1px #03538F;
	border-left: solid 1px #03538F;
	border-right: solid 1px #03538F;
}
.TabMenu_CurrentTab
{
	background-color: #E1E3F0;
	border-right: solid 1px #03538F;
	border-left: solid 1px #03538F;
	border-top: solid 1px #03538F;
	border-bottom: solid 1px #E1E3F0;
	padding: 3px 7px 0px 7px;
}
.TabMenu_CurrentLink
{
	color: #03538F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.TabMenu_Tab
{
	padding: 0px 7px 0px 7px;
	border-top: solid 0px silver;
}
.TabMenu_Link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #707070;
}
*/

.TabPath
{/*
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: white;
	color: #03538F;
	height: 0px;*/
}
.TabPathButton
{/*
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: Bold;
	color: #03538F;
	background-color: transparent;*/
}
#TabContainer
{/**/
	width: 100%;
	height: 100%;
}
.TabLeft
{
	width: 300px;
	vertical-align: top;
}
.TabRight
{
	width: 300px;
	vertical-align: top;
}
.TabMiddle
{
	width: auto;
	vertical-align: top;
}
.TabLeftTwoCol
{
	width: 50%;
	vertical-align: top;
}
.TabRightTwoCol
{
	width: 50%;
	vertical-align: top;
}
#PortalFooter
{/*
	color: white;
	height: 12px;
	padding-top: 1px;
	padding-left: 15px;
	background-color: transparent;
	font-weight: normal;
	border-top: 0px solid #03538F;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;*/
}
#PortalEditContainer
{
	border-left: solid 0px #03538F;
	border-top: solid 0px #03538F;
	border-right: solid 0px #03538F;
	border-bottom: solid 0px #03538F;
	background-color: white;
}
#PortalEditModule
{
	margin-left: 100px;	
	margin-right: 100px;
}
.PortalEditPage
{
	margin-left: 100px;	
	margin-right: 100px;	
}
#PortalEditTab
{
	background-color: white;
	border-left: 8px solid #03538F;
	border-top: 8px solid #03538F;
	border-right: 8px solid #03538F;
	height: 100%;
}
.ModuleContainer
{/*
	padding: 10px 10px 10px 10px;*/
}
.ModuleTitle
{/*
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #03538F;
	*/
/*
    	border-left : solid 1px #03538F;
	border-top: solid 1px #03538F;
	border-right: solid 1px #03538F;
	border-bottom: solid 1px #03538F;
	padding: 2px 5px 2px 5px;*/font-size: 16px;
}
.ModuleMenu
{
	float:right;
}
.Module
{/*
	background-color: white;
    padding: 5px 5px 5px 5px;*/
	/*
       font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border-left: solid 1px #03538F;
	border-right: solid 1px #03538F;
	border-bottom: solid 1px #03538F;
	padding: 5px 5px 5px 5px;*/
}
.ListHeader
{/*
	background-color: white;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;*/
}
.List
{/*
	width:100%;
	border-collapse:collapse;*/
}
.ListLine
{/*
   font-size: 12px;*/
}
.AlternatingListLine
{/*
	background-color: white;
	font-size: 12px;*/
}
.Label
{
}
.Data
{
}
.Emph
{
	font-style: italic;
}
span.NewsTitle
{
	font-size: 16px;
	color: #000000;
	font-weight:bold;
}

.OverlayMenuRoot
{
	padding: 5px 5px 5px 5px;
	margin: 2px 2px 2px 2px;
	font-family: Arial, Helvetica, sans-serif;
  	font-size: 12px;
	text-decoration: none;
	text-align: right;
}
.OverlayMenu
{
	border: solid 1px #03538F;
	background-color: #ffffff;
	width: 150px;
	padding: 5px 5px 5px 5px;
}
.OverlayMenuItem
{
	font-family: Arial, Helvetica, sans-serif;
  	font-size: 12px;
	text-decoration: none;
	cursor: pointer;
}
.OverlayMenuSeparator
{
	border: 0;
	height: 1px;	
	color: #03538F;
}
HR.OverlayMenuSeparator
{
	border: 0;
	height: 1px;	
	color: #333399;
}
TEXTAREA,INPUT
{
	font-weight: 400;
	font-size: 12px;
	color: black;
	line-height: 120%; 
	font-family: Arial, Helvetica, sans-serif;
}
/*  Riverside Internet Forums  */
.WebSolutionBorder
{
    border: 1px #333399 solid; 
    background-color: #FFFFFF
}
.WebSolutionHeader
{
    background-color: #03538F;
    color: white;
    font-size: 0.7em;
    font-weight:bold;
    font-family: Arial, Helvetica, sans-serif;
}
.WebSolutionFormControl
{
    font-size: 1.0em;
	 font-family: Arial, Helvetica, sans-serif;
}
.WebSolutionErrorText
{
	color: red;
}
.WebSolutionQuote
{
	border-top: 1px #333399 solid; 
	border-bottom: 1px #333399 solid; 
}
TD.WebSolutionRow
{
    background-color: #eef3fb;
}
TD.WebSolutionRowHighlight
{
    background-color: white;
}
/* FileBrowser - Filelist */
.FileList
{
  padding: 0em 0.4em 0em 0em;
}
/* Login - Login Button*/
Input.LoginButton
{/*
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	border-width:1px;
	border-style:Outset;
	background-color: white; */
}

